@charset "utf-8";

body {
    text-align: center;
    background: #233450 url(./pic/1.jpg) repeat-y;
}

#fejlec h1 {
    text-align: center;
    margin: 0 auto;
   
    color: #5277b4;    
   
    padding: 50px 70px 20px 70px ;
}


#fejlec h3 {
    
    color: #5277b4;
   
   
}



#fejlec img{
   



  
}


